<bugID>1358727<Summary>1.00ms uninterruptible reflow at updateCurrentBrowser@chrome://browser/content/tabbrowser.xml:1265:17</Summary><Description>Here's the stack:

updateCurrentBrowser@chrome://browser/content/tabbrowser.xml:1265:17
onselect@chrome://browser/content/browser.xul:1:44
set_selectedIndex@chrome://browser/content/tabbrowser.xml:7752:13
set_selectedPanel@chrome://global/content/bindings/tabbox.xml:691:13
set_selectedIndex@chrome://global/content/bindings/tabbox.xml:409:15
set_selectedItem@chrome://global/content/bindings/tabbox.xml:441:34
_selectNewTab@chrome://global/content/bindings/tabbox.xml:486:11
onxblmousedown@chrome://global/content/bindings/tabbox.xml:808:11</Description></bugID>